"TIME_SHORT_DAYS_FORMAT" = "%dd";

"TIME_SHORT_DAY_FORMAT" = "%dd";

"TIME_SHORT_HOURS_FORMAT" = "%dh";

"TIME_SHORT_HOUR_FORMAT" = "%dh";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Permitir";

"tw__email_share_detail_message_format" = "Receba atualizações e outras informações de %@ ao permitir que esse usuário acesse seu e-mail em sua conta do Twitter @%@.";

"tw__email_share_detail_message_not_signed_in" = "(não conectado)";

"tw__email_share_detail_message_this_app" = "este aplicativo";

"tw__email_share_heading" = "Compartilhar seu endereço de e-mail";

"tw__email_share_negative_button" = "Agora não";

"tw__share_tweet" = "Compartilhar Tweet";

"tw__share_tweet_generic_template_format" = "Confira o Tweet de @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet de %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Entrar com o Twitter";

"tw__single_image" = "Uma imagem anexada";

"tw__test_string" = "Testar";

"tw__tweet_image_accessibility" = "Anexo";

"tw__tweet_profile_accessibility" = "Perfil";

"tw__tweet_retweeted_by_user" = "Retweetado por %@";

